This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 473654 - F8 Preupgrade no F9 Option
F8 Preupgrade no F9 Option
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 14:07 EST by Frank Murphy
Modified: 2014-01-21 18:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 02:00:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screencap Preupgrade (145.69 KB, image/jpeg)
2008-11-29 14:07 EST, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2008-11-29 14:07:03 EST
Created attachment 325101 [details]
Screencap Preupgrade

Description of problem: No option ot u\g to F9


Version-Release number of selected component (if applicable):
preupgrade-1.0.0-1.fc8

How reproducible:
 Always


Steps to Reproduce:
1. cli > preupgrade
2.
3.
  
Actual results: No F9 option, only F10


Expected results: F9 and F10 options


Additional info:
Comment 1 Will Woods 2008-11-30 02:00:00 EST
The F9 installer isn't capable of properly handling an upgrade the way preupgrade sets it up. Use a different method (DVD, boot.iso, etc). to upgrade to F9, or go straight to F10 using preupgrade.

Note You need to log in before you can comment on or make changes to this bug.